action:
- device_id: 14b4fc0f7965a219771dce24f7565b0e
  domain: switch
  entity_id: switch.tasmota_6
  type: toggle
alias: Lampki biurkowe Tymka
condition: []
description: ''
id: '1639176886785'
mode: single
trigger:
- device_id: 306a6032b08584c04d6607be84c8a0b9
  discovery_id: 0x60a423fffe80237f action_1_single
  domain: mqtt
  platform: device
  subtype: 1_single
  type: action
